/* List of links frame */
.paragraphs-item-list-of-links {
  width: 100%;
  margin: 0 auto;
  padding: 0 10%;
  min-width: 320px;
  background: #fff;
}

.paragraphs-item-list-of-links .freeform-text {
  margin: 0 auto;
}

.paragraphs-item-list-of-links .freeform-text p,
.paragraphs-item-list-of-links .freeform-text ul,
.paragraphs-item-list-of-links .freeform-text li {
  font-family: "Proxima Nova", Arial, sans-serif;
}

.paragraphs-item-list-of-links .freeform-text p {
  font-size: 18px;
}

.paragraphs-item-list-of-links .freeform-text ul {
  font-size: 18px;
  padding-right: 30px;
}

.paragraphs-item-list-of-links .freeform-text li {
  font-size: 18px;
  padding-right: 20px;
  margin-bottom: 0.5em;
}

.paragraphs-item-list-of-links .list-of-links {
  margin: 0 auto;
}

.paragraphs-item-list-of-links .list-of-links ul {
  padding-left: 0px;
  list-style: none;
}

.paragraphs-item-list-of-links .list-of-links ul li {
  font-family: "Proxima Nova", Arial, sans-serif !important;
  margin-bottom: 0.75em;
  margin-top: 1.25%;
}

.paragraphs-item-list-of-links .list-of-links ul li:first-child {
  margin-top: 0;
}

.paragraphs-item-list-of-links .field-name-field-overview-link a {
  width: 100%;
  list-style-type: none;
  position: relative;
  padding-left: 2em;
  font-size: 18px;
  display: flex;
  align-items: center;
  padding-top: 3%;
  padding-bottom: 3%;
  border-bottom: 1px dotted rgb(204, 204, 204);
  overflow: hidden;
}

.paragraphs-item-list-of-links .field-name-field-overview-link a::before {
  font-family: FontAwesome;
  content: "\f054";
  color: rgb(11, 85, 132);
  font-size: 10px;
  position: absolute;
  left: 0px;
  text-decoration: none;
}

/* ---------------Extra nrrow devices---------------- */

@media (max-width: 623.9px) {
  .paragraphs-item-list-of-links .list-of-links {
    max-width: 95%;
  }

  .paragraphs-item-list-of-links .freeform-text {
    max-width: 90%;
  }
}

/* ---------------Devices---------------- */

@media (max-width: 623.9px) and (min-width: 0) {
  .paragraphs-item-list-of-links .list-of-links {
    max-width: 85%;
  }

  .paragraphs-item-list-of-links .freeform-text {
    max-width: 90%;
  }
}

/* ---------------Tablet---------------- */

@media all and (max-width: 1023.9px) and (min-width: 624px) {
  .paragraphs-item-list-of-links .list-of-links,
  .paragraphs-item-list-of-links .freeform-text {
    max-width: 80%;
  }
}

/* ---------------Specifc Desktop---------------- */

@media all and (min-width: 1024px) {
  .paragraphs-item-list-of-links .list-of-links,
  .paragraphs-item-list-of-links .freeform-text {
    max-width: 65%;
  }
}
